div#compDivContent {
	& .dis_container {
		
		text-align: center;
    	box-shadow: inset 0 0 3px #808080;
    	background-color: #fafafa;
    	padding: 2px !important;
    	height:85%;

		& .dropdown-button * {
		  font-size: 1rem;
		}
		& .dis_char_name,.dis_char_unicode {
		  font-size: 1.2rem;
		}
		& .dis_char {
		  font-size: xx-large;
		  margin: 15px;
		  background: rgba(128,128,128,0.22);
		  box-shadow: inset 0px 0px 6px 0px #ababab;
		  -webkit-box-shadow: inset 0px 0px 6px 0px #ababab;
		  -moz-box-shadow: inset 0px 0px 6px 0px #ababab;
		  -o-box-shadow: inset 0px 0px 6px 0px #ababab;
		  color: #09405c;
		}
		& #special_char_block li {
			min-height: 1.2rem;
			white-space: nowrap;
		}
		& #special_char_block li a {
			color: #2cabeb;
			padding: 3px;
			font-size: 1.0rem;
			line-height: 1.2rem !important;
		} 
		& .special_char_block a {
			color: #2cabeb;
			padding: 3px;
			font-size: 1.3rem;
			line-height: 1.2rem !important;
		}   
	}
	& .headingDiv {
		height: 10%;
		& input.search {
		  border: 1px solid #ccc;
		  width: 100%;
		  float: right;
		  background: #fff;
		  height: 1.7rem;
		  padding: 0.6rem;
		  margin: 3px 0px !important;
		}
		& input.search:focus {
		  border: 1px solid #ccc !important;
		}
		& .heading {
		 font-size: 1.2rem;
  		 line-height: 2.2rem;
		}
		& #special_char_search_list {
			top: 2rem;
			max-height: 250px;
		 	& li {
			  min-height: 1.2rem;
			  white-space: nowrap;
			}
			& li a {
			  color: #2cabeb;
			  padding: 3px;
			  font-size: 1.0rem;
			  line-height: 1.2rem !important;
			}   
		}
	}
	& .unicode_table_container {
		height: 85%;
   		overflow: auto;
		& .unicode_table {

			border: 0px !important;
			padding: 0px;
			margin: 0px 0px 10px 0px;
			display:none;
			
			&.selected {
				display:block;
			}

			& .symb {
			  float: left;
			  display: inline-block;
			  width: 2.5rem;
			  height: 1.5rem;
			  margin: 2px;
			  text-align: center;
			  font-size: 1rem !important;
			  cursor: pointer;
			  background: #b9e3f8;
			}

			& .symb:hover {
			  background: #72c7f2;
			}

			& .symb.selected {
			  background: #2cabeb;
			  border: 1px solid;
			}

			& td, th {
			  border: 0px !important;
			  padding: 0px;
			  margin: 0px 0px 10px 0px;
			}

			& .separator {
			  display: none;
			}
		}	
	}
	& .input-field.col label {
	  left: 0rem;
	  transform: translateY(-90%);
	}
	& .insertSymbol {
	    height: 2rem;
    	line-height: 2rem;
    	margin: 0.8rem 0 0 0;
    	text-transform: inherit;
	}
}